package org.dromara.system.mapper;

import org.dromara.common.mybatis.core.mapper.BaseMapperPlus;
import org.dromara.system.domain.TblDzbcMultiSitePath;
import org.dromara.system.domain.vo.TblDzbcMultiSitePathVo;

import java.util.Collection;
import java.util.List;

public interface TblDzbcMultiSitePathMapper extends BaseMapperPlus<TblDzbcMultiSitePath, TblDzbcMultiSitePathVo> {

    List<TblDzbcMultiSitePathVo> selectVoList(TblDzbcMultiSitePathVo vo);

    TblDzbcMultiSitePathVo selectVoById(Long id);

    List<TblDzbcMultiSitePathVo> selectVoByIds(Collection<Long> ids);
}
